View Issue Details

IDCategoryLast Update
0001553Bug Report2019-11-24 17:30
ReporterKennyannydenny 
SeveritytextReproducibilityalways
Status closedResolutionfixed
Summary0001553: Typo in the scene with Ms. Johnson and Erik
DescriptionSo when you choose the path to let Ms. Johnson and Erik keep enjoying each other, and join in yourself there's a typo.

She says: "I was hoping two would come visit me for some lessons."

It should be: "I was hoping you two would come visit me for some lessons." Adding "you" in between "hoping" and "two".

This is in version 16.1 so not sure if it was already fixed. I haven't played a newer version yet (was waiting on 0.18 for that) so cannot verify it myself if it's still in there. Anyhow, thanks for fixing!
Platform/OSWindows
Version0.16

Activities

Kennyannydenny

Kennyannydenny

2019-04-25 10:11

reporter  

Casiope

Casiope

2019-04-25 18:01

updater   ~0002032

Good catch, the typo is still in version 0.17.5.
Kennyannydenny

Kennyannydenny

2019-05-08 19:39

reporter   ~0002490

I can confirm this typo is still in 0.18.2
Kennyannydenny

Kennyannydenny

2019-06-05 08:20

reporter   ~0002688

Also in 0.18.5.
Kennyannydenny

Kennyannydenny

2019-07-11 13:11

reporter   ~0002899

Also in 0.18.6

Issue History

Date Modified Username Field Change
2019-04-25 10:11 Kennyannydenny New Issue
2019-04-25 10:11 Kennyannydenny File Added: Base Profile Screenshot 2019.04.25 - 12.07.05.30.jpg
2019-04-25 18:01 Casiope Note Added: 0002032
2019-05-08 19:39 Kennyannydenny Note Added: 0002490
2019-06-05 08:20 Kennyannydenny Note Added: 0002688
2019-07-11 13:11 Kennyannydenny Note Added: 0002899
2019-08-26 23:06 Morbooze Status new => closed
2019-08-26 23:06 Morbooze Resolution open => fixed